declare global {
  type Nullable<T> = T | null

  type RefElement = Nullable<HTMLElement>
} 


// 扩展require.context类型
declare interface RequireContext {
  keys(): string[];
  (id: string): any;
  <T>(id: string): T;
  resolve(id: string): string;
  id: string;
}